package com.sheep.jiuyan.samllsheep.bean;

import java.util.List;

/**
 * Created by: zhoujuncai.
 * Created date: 2018/11/5.
 * Description: 签到对象
 */
public class SignsBean {

    private List<DataBean> data;

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        /**
         * 用户ID
         * user_id : 63201
         * 签到周期
         * day : 1
         * 签到日期
         * sign_date : 2018-11-05
         * 是否补签
         * is_supplement : 0
         */

        private int user_id;
        private int day;
        private String sign_date;
        private int is_supplement;

        public int getUser_id() {
            return user_id;
        }

        public void setUser_id(int user_id) {
            this.user_id = user_id;
        }

        public int getDay() {
            return day;
        }

        public void setDay(int day) {
            this.day = day;
        }

        public String getSign_date() {
            return sign_date;
        }

        public void setSign_date(String sign_date) {
            this.sign_date = sign_date;
        }

        public int getIs_supplement() {
            return is_supplement;
        }

        public void setIs_supplement(int is_supplement) {
            this.is_supplement = is_supplement;
        }
    }
}
